/*     145050 : 타이틀 텍스트      */
.title__145050__ {font-size:0; padding-top:40px;}
.title__145050__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:42px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__145050__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__145050__.style_top p {padding-top:10px}
.title__145050__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__145050__.style_right p {padding-right:14px}
.title__145050__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__145050__.style_bottom p {padding-bottom:12px}
.title__145050__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__145050__.style_left p {padding-left:14px}
.title__145050__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__145050__.style_circle1 p {padding-left:18px}
.title__145050__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145050__.style_circle2 p {padding-left:18px}
.title__145050__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145050__ p {font-size:62px; padding-top:40px;}
	.title__145050__.style_top p:before {width:24px}
	.title__145050__.style_right p:before {height:24px}
	.title__145050__.style_bottom p:before {width:24px}
	.title__145050__.style_left p:before {height:24px}
}

/*     145057 : 장문 텍스트      */
.textarea__145057__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__145057__ p {font-size:20px;  padding-right:320px; }
}

/*     145058 : 장문 텍스트      */
.textarea__145058__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em; 
}

@media all and (min-width:1024px){
	.textarea__145058__ p {font-size:20px; padding-right:172px;}
}

/*     144719 : 이미지      */
.img__144719__ {max-width:100%;}
.img__144719__ * {box-sizing:border-box;}
.img__144719__ a {display:block; text-decoration:none;}
.img__144719__ img {width:px; max-width:100%; vertical-align:top;}

/*     146543 : 이미지 (비율형)      */
.img_ratio__146543__ {max-width:100%;vertical-align:top}
.img_ratio__146543__ * {box-sizing:border-box}
.img_ratio__146543__ a {display:block;vertical-align:top}
.img_ratio__146543__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__146543__ img {width:auto}
}

/*     146544 : 이미지      */
.img__146544__ {max-width:100%;}
.img__146544__ * {box-sizing:border-box;}
.img__146544__ a {display:block; text-decoration:none;}
.img__146544__ img {width:px; max-width:100%; vertical-align:top;}

/*     144748 : 타이틀 텍스트      */
.title__144748__ {font-size:0;padding-top:50px;}
.title__144748__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__144748__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__144748__.style_top p {padding-top:10px}
.title__144748__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__144748__.style_right p {padding-right:14px}
.title__144748__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__144748__.style_bottom p {padding-bottom:12px}
.title__144748__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__144748__.style_left p {padding-left:14px}
.title__144748__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__144748__.style_circle1 p {padding-left:18px}
.title__144748__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__144748__.style_circle2 p {padding-left:18px}
.title__144748__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}
@media all and (max-width:767px){
	.title__144748__ {padding-top:0px;}
}
@media all and (min-width:1024px){
	.title__144748__ p {font-size:45px;}
	.title__144748__.style_top p:before {width:24px}
	.title__144748__.style_right p:before {height:24px}
	.title__144748__.style_bottom p:before {width:24px}
	.title__144748__.style_left p:before {height:24px}
}

/*     144749 : 번호 입력형 타이틀      */
.number_title__144749__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__144749__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__144749__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__144749__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__144749__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__144749__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__144749__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__144749__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__144749__.s_size_200 i {border-width:2px}
.number_title__144749__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__144749__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__144749__ ul li {font-size:24px}
}

/*     144750 : 한줄 텍스트      */
.text__144750__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__144750__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__144750__ p {font-size:20px; padding-right: 490px;}
}

/*     144751 : 번호 입력형 타이틀      */
.number_title__144751__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__144751__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__144751__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__144751__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__144751__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__144751__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__144751__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__144751__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__144751__.s_size_200 i {border-width:2px}
.number_title__144751__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__144751__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__144751__ ul li {font-size:24px}
}

/*     144752 : 한줄 텍스트      */
.text__144752__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__144752__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__144752__ p {font-size:20px; padding-right: 655px;}
}

/*     144753 : 번호 입력형 타이틀      */
.number_title__144753__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__144753__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__144753__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__144753__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__144753__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__144753__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__144753__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__144753__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__144753__.s_size_200 i {border-width:2px}
.number_title__144753__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__144753__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__144753__ ul li {font-size:24px}
}

/*     144754 : 한줄 텍스트      */
.text__144754__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__144754__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__144754__ p {font-size:20px;}
	.text__144754__ p span {display: block;}
}

/*     144755 : 번호 입력형 타이틀      */
.number_title__144755__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__144755__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__144755__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__144755__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__144755__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__144755__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__144755__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__144755__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__144755__.s_size_200 i {border-width:2px}
.number_title__144755__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__144755__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__144755__ ul li {font-size:24px}
}

/*     144756 : 한줄 텍스트      */
.text__144756__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__144756__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__144756__ p {font-size:20px}
	.text__144756__ p span {display:block;}
}

/*     144766 : 타이틀 텍스트      */
.title__144766__ {font-size:0}
.title__144766__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__144766__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__144766__.style_top p {padding-top:10px}
.title__144766__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__144766__.style_right p {padding-right:14px}
.title__144766__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__144766__.style_bottom p {padding-bottom:12px}
.title__144766__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__144766__.style_left p {padding-left:14px}
.title__144766__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__144766__.style_circle1 p {padding-left:18px}
.title__144766__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__144766__.style_circle2 p {padding-left:18px}
.title__144766__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__144766__ p {font-size:28px}
	.title__144766__.style_top p:before {width:28px}
	.title__144766__.style_right p:before {height:28px}
	.title__144766__.style_bottom p:before {width:28px}
	.title__144766__.style_left p:before {height:28px}
}

/*     144767 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__144767__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__144767__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__144767__ ul li:first-child {margin-top:0}
.text_list__144767__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__144767__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__144767__ ul li p {
	display:table-cell;font-weight:normal;color:#777777;letter-spacing:0;vertical-align:middle;
}

.text_list__144767__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__144767__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__144767__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__144767__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__144767__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__144767__ ul li {font-size:20px}
}

/*     144779 : 점선      */
.dashed_line__144779__ {display:block; position:relative; width:100%; height:20px;}
.dashed_line__144779__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #d1d1d1;}

.dashed_line__144779__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__144779__ {height:20px;}
}

/*     144780 : 타이틀 텍스트      */
.title__144780__ {font-size:0;padding-top:50px;}
.title__144780__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__144780__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__144780__.style_top p {padding-top:10px}
.title__144780__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__144780__.style_right p {padding-right:14px}
.title__144780__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__144780__.style_bottom p {padding-bottom:12px}
.title__144780__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__144780__.style_left p {padding-left:14px}
.title__144780__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__144780__.style_circle1 p {padding-left:18px}
.title__144780__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__144780__.style_circle2 p {padding-left:18px}
.title__144780__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__144780__ p {font-size:45px;}
	.title__144780__.style_top p:before {width:24px}
	.title__144780__.style_right p:before {height:24px}
	.title__144780__.style_bottom p:before {width:24px}
	.title__144780__.style_left p:before {height:24px}
}

/*     144781 : 번호 입력형 타이틀      */
.number_title__144781__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__144781__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__144781__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__144781__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__144781__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__144781__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__144781__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__144781__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__144781__.s_size_200 i {border-width:2px}
.number_title__144781__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__144781__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__144781__ ul li {font-size:24px}
}

/*     144782 : 한줄 텍스트      */
.text__144782__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__144782__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__144782__ p {font-size:20px}
	.text__144782__ p span{display:block;}
}

/*     144783 : 번호 입력형 타이틀      */
.number_title__144783__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__144783__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__144783__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__144783__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__144783__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__144783__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__144783__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__144783__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__144783__.s_size_200 i {border-width:2px}
.number_title__144783__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__144783__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__144783__ ul li {font-size:24px}
}

/*     144784 : 한줄 텍스트      */
.text__144784__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__144784__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__144784__ p {font-size:20px}
	.text__144784__ p span{display:block;}
}

/*     144785 : 번호 입력형 타이틀      */
.number_title__144785__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__144785__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__144785__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__144785__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__144785__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__144785__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__144785__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__144785__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__144785__.s_size_200 i {border-width:2px}
.number_title__144785__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__144785__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__144785__ ul li {font-size:24px}
}

/*     144786 : 한줄 텍스트      */
.text__144786__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__144786__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__144786__ p {font-size:20px}
	.text__144786__ p span {display:none;}
}

/*     144789 : 점선      */
.dashed_line__144789__ {display:block; position:relative; width:100%; height:20px;}
.dashed_line__144789__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #d1d1d1;}

.dashed_line__144789__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__144789__ {height:20px;}
}

/*     144800 : 타이틀 텍스트      */
.title__144800__ {font-size:0;padding-top:50px;}
.title__144800__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__144800__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__144800__.style_top p {padding-top:10px}
.title__144800__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__144800__.style_right p {padding-right:14px}
.title__144800__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__144800__.style_bottom p {padding-bottom:12px}
.title__144800__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__144800__.style_left p {padding-left:14px}
.title__144800__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__144800__.style_circle1 p {padding-left:18px}
.title__144800__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__144800__.style_circle2 p {padding-left:18px}
.title__144800__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__144800__ p {font-size:45px;}
	.title__144800__.style_top p:before {width:24px}
	.title__144800__.style_right p:before {height:24px}
	.title__144800__.style_bottom p:before {width:24px}
	.title__144800__.style_left p:before {height:24px}
}

/*     144801 : 이미지 리스트 (웹진형)      */
.img_webzine__144801__:after {content:''; display:block; clear:both;}
.img_webzine__144801__ * {box-sizing:border-box;}
.img_webzine__144801__ .item {float:left; position:relative; width:100%; padding:20px 10px;}
.img_webzine__144801__ .item:after {content:''; display:block; clear:both;}
.img_webzine__144801__ .item a {display:block; text-decoration:none;}
.img_webzine__144801__ .figure {text-align:center; display:block; width:px; margin:0 auto; padding:0;}
.img_webzine__144801__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__144801__ .caption {display:block; margin-top:15px;}
.img_webzine__144801__ .caption > span {display:block; text-align:center;}
.img_webzine__144801__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_webzine__144801__ .caption > span.content {margin-top:8px; color:#777777;}

.text_sml__144801__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__144801__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__144801__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__144801__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__144801__ .caption > span.subject {font-size:28px; line-height:1.4em;}
.text_big__144801__ .caption > span.content {font-size:22px; line-height:1.5em;}

.col_m_1__144801__ .item {width:100%;}
.col_m_2__144801__ .item {width:50%;}
.col_m_3__144801__ .item {width:33.3333%;}
.col_m_4__144801__ .item {width:25%;}
.col_m_1__144801__ .item,
.col_m_2__144801__ .item2n,
.col_m_3__144801__ .item3n,
.col_m_4__144801__ .item4n {clear:both;}

@media (max-width:768px){
	.text_big__144801__ .caption > span.subject {font-size: 21px;letter-spacing: -2.5px;}
	.text_big__144801__ .caption > span.content {font-size:14px;}
}


@media (min-width:768px){
	.img_webzine__144801__ .item {padding:20px 15px;}
	.img_webzine__144801__ .figure {float:left; margin:0 25px 0 0;}
	.img_webzine__144801__ .caption {overflow:hidden; margin-top:0;}
	.img_webzine__144801__ .caption > span {text-align:left;}

	.col_m_1__144801__ .item,
	.col_m_2__144801__ .item2n,
	.col_m_3__144801__ .item3n,
	.col_m_4__144801__ .item4n {clear:none;}

	.col_t_1__144801__ .item {width:100%;}
	.col_t_2__144801__ .item {width:50%;}
	.col_t_3__144801__ .item {width:33.3333%;}
	.col_t_4__144801__ .item {width:25%;}
	.col_t_5__144801__ .item {width:20%;}
	.col_t_6__144801__ .item {width:16.6666%;}
	.col_t_1__144801__ .item,
	.col_t_2__144801__ .item2n,
	.col_t_3__144801__ .item3n,
	.col_t_4__144801__ .item4n,
	.col_t_5__144801__ .item5n,
	.col_t_6__144801__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.text_big__144801__ .caption > span.content > span { display:block;}
	.img_webzine__144801__ .item {padding:25px 20px;}
	.img_webzine__144801__ .figure {margin-right:30px;}

	.col_t_1__144801__ .item,
	.col_t_2__144801__ .item2n,
	.col_t_3__144801__ .item3n,
	.col_t_4__144801__ .item4n,
	.col_t_5__144801__ .item5n,
	.col_t_6__144801__ .item6n {clear:none;}

	.col_pc_1__144801__ .item {width:100%;}
	.col_pc_2__144801__ .item {width:50%;}
	.col_pc_3__144801__ .item {width:33.3333%;}
	.col_pc_4__144801__ .item {width:25%;}
	.col_pc_5__144801__ .item {width:20%;}
	.col_pc_6__144801__ .item {width:16.6666%;}
	.col_pc_1__144801__ .item,
	.col_pc_2__144801__ .item2n,
	.col_pc_3__144801__ .item3n,
	.col_pc_4__144801__ .item4n,
	.col_pc_5__144801__ .item5n,
	.col_pc_6__144801__ .item6n {clear:both;}
}


/*     144805 : 이미지 리스트 (웹진형)      */
.img_webzine__144805__:after {content:''; display:block; clear:both;}
.img_webzine__144805__ * {box-sizing:border-box;}
.img_webzine__144805__ .item {float:left; position:relative; width:100%; padding:20px 10px;}
.img_webzine__144805__ .item:after {content:''; display:block; clear:both;}
.img_webzine__144805__ .item a {display:block; text-decoration:none;}
.img_webzine__144805__ .figure {text-align:center; display:block; width:px; margin:0 auto; padding:0;}
.img_webzine__144805__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__144805__ .caption {display:block; margin-top:15px;}
.img_webzine__144805__ .caption > span {display:block; text-align:center;}
.img_webzine__144805__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_webzine__144805__ .caption > span.content {margin-top:8px; color:#777777;}

.text_sml__144805__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__144805__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__144805__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__144805__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__144805__ .caption > span.subject {font-size:32px; line-height:1.4em;}
.text_big__144805__ .caption > span.content {font-size:22px; line-height:1.5em;}

.col_m_1__144805__ .item {width:100%;}
.col_m_2__144805__ .item {width:50%;}
.col_m_3__144805__ .item {width:33.3333%;}
.col_m_4__144805__ .item {width:25%;}
.col_m_1__144805__ .item,
.col_m_2__144805__ .item2n,
.col_m_3__144805__ .item3n,
.col_m_4__144805__ .item4n {clear:both;}

@media (max-width:768px){
	.text_big__144805__ .caption > span.subject {font-size: 21px;letter-spacing: -3px;}
	.text_big__144805__ .caption > span.content {font-size:14px;}
}

@media (min-width:768px){
	.img_webzine__144805__ .item {padding:20px 15px;}
	.img_webzine__144805__ .figure {float:left; margin:0 25px 0 0;}
	.img_webzine__144805__ .caption {overflow:hidden; margin-top:0;}
	.img_webzine__144805__ .caption > span {text-align:left;}

	.col_m_1__144805__ .item,
	.col_m_2__144805__ .item2n,
	.col_m_3__144805__ .item3n,
	.col_m_4__144805__ .item4n {clear:none;}

	.col_t_1__144805__ .item {width:100%;}
	.col_t_2__144805__ .item {width:50%;}
	.col_t_3__144805__ .item {width:33.3333%;}
	.col_t_4__144805__ .item {width:25%;}
	.col_t_5__144805__ .item {width:20%;}
	.col_t_6__144805__ .item {width:16.6666%;}
	.col_t_1__144805__ .item,
	.col_t_2__144805__ .item2n,
	.col_t_3__144805__ .item3n,
	.col_t_4__144805__ .item4n,
	.col_t_5__144805__ .item5n,
	.col_t_6__144805__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.text_big__144805__ .caption > span.content > span {display:block;}
	.img_webzine__144805__ .item {padding:25px 20px;}
	.img_webzine__144805__ .figure {margin-right:30px;}

	.col_t_1__144805__ .item,
	.col_t_2__144805__ .item2n,
	.col_t_3__144805__ .item3n,
	.col_t_4__144805__ .item4n,
	.col_t_5__144805__ .item5n,
	.col_t_6__144805__ .item6n {clear:none;}

	.col_pc_1__144805__ .item {width:100%;}
	.col_pc_2__144805__ .item {width:50%;}
	.col_pc_3__144805__ .item {width:33.3333%;}
	.col_pc_4__144805__ .item {width:25%;}
	.col_pc_5__144805__ .item {width:20%;}
	.col_pc_6__144805__ .item {width:16.6666%;}
	.col_pc_1__144805__ .item,
	.col_pc_2__144805__ .item2n,
	.col_pc_3__144805__ .item3n,
	.col_pc_4__144805__ .item4n,
	.col_pc_5__144805__ .item5n,
	.col_pc_6__144805__ .item6n {clear:both;}
}

/*     144802 : 이미지 리스트 (웹진형)      */
.img_webzine__144802__:after {content:''; display:block; clear:both;}
.img_webzine__144802__ * {box-sizing:border-box;}
.img_webzine__144802__ .item {float:left; position:relative; width:100%; padding:20px 10px;}
.img_webzine__144802__ .item:after {content:''; display:block; clear:both;}
.img_webzine__144802__ .item a {display:block; text-decoration:none;}
.img_webzine__144802__ .figure {text-align:center; display:block; width:px; margin:0 auto; padding:0;}
.img_webzine__144802__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__144802__ .caption {display:block; margin-top:15px;}
.img_webzine__144802__ .caption > span {display:block; text-align:center;}
.img_webzine__144802__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_webzine__144802__ .caption > span.content {margin-top:8px; color:#777777;}

.text_sml__144802__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__144802__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__144802__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__144802__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__144802__ .caption > span.subject {font-size:28px; line-height:1.4em;}
.text_big__144802__ .caption > span.content {font-size:22px; line-height:1.5em;}

.col_m_1__144802__ .item {width:100%;}
.col_m_2__144802__ .item {width:50%;}
.col_m_3__144802__ .item {width:33.3333%;}
.col_m_4__144802__ .item {width:25%;}
.col_m_1__144802__ .item,
.col_m_2__144802__ .item2n,
.col_m_3__144802__ .item3n,
.col_m_4__144802__ .item4n {clear:both;}

@media (max-width:768px){
	.text_big__144802__ .caption > span.subject {font-size: 21px; letter-spacing: -2.5px;}
	.text_big__144802__ .caption > span.content {font-size:14px; letter-spacing: -1px;}
}

@media (min-width:768px){
	.img_webzine__144802__ .item {padding:20px 15px;}
	.img_webzine__144802__ .figure {float:left; margin:0 25px 0 0;}
	.img_webzine__144802__ .caption {overflow:hidden; margin-top:0;}
	.img_webzine__144802__ .caption > span {text-align:left;}

	.col_m_1__144802__ .item,
	.col_m_2__144802__ .item2n,
	.col_m_3__144802__ .item3n,
	.col_m_4__144802__ .item4n {clear:none;}

	.col_t_1__144802__ .item {width:100%;}
	.col_t_2__144802__ .item {width:50%;}
	.col_t_3__144802__ .item {width:33.3333%;}
	.col_t_4__144802__ .item {width:25%;}
	.col_t_5__144802__ .item {width:20%;}
	.col_t_6__144802__ .item {width:16.6666%;}
	.col_t_1__144802__ .item,
	.col_t_2__144802__ .item2n,
	.col_t_3__144802__ .item3n,
	.col_t_4__144802__ .item4n,
	.col_t_5__144802__ .item5n,
	.col_t_6__144802__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.text_big__144802__ .caption > span.content > span {display:block;}
	.img_webzine__144802__ .item {padding:25px 20px;}
	.img_webzine__144802__ .figure {margin-right:30px;}

	.col_t_1__144802__ .item,
	.col_t_2__144802__ .item2n,
	.col_t_3__144802__ .item3n,
	.col_t_4__144802__ .item4n,
	.col_t_5__144802__ .item5n,
	.col_t_6__144802__ .item6n {clear:none;}

	.col_pc_1__144802__ .item {width:100%;}
	.col_pc_2__144802__ .item {width:50%;}
	.col_pc_3__144802__ .item {width:33.3333%;}
	.col_pc_4__144802__ .item {width:25%;}
	.col_pc_5__144802__ .item {width:20%;}
	.col_pc_6__144802__ .item {width:16.6666%;}
	.col_pc_1__144802__ .item,
	.col_pc_2__144802__ .item2n,
	.col_pc_3__144802__ .item3n,
	.col_pc_4__144802__ .item4n,
	.col_pc_5__144802__ .item5n,
	.col_pc_6__144802__ .item6n {clear:both;}
}

/*     144806 : 이미지 리스트 (웹진형)      */
.img_webzine__144806__:after {content:''; display:block; clear:both;}
.img_webzine__144806__ * {box-sizing:border-box;}
.img_webzine__144806__ .item {float:left; position:relative; width:100%; padding:20px 10px;}
.img_webzine__144806__ .item:after {content:''; display:block; clear:both;}
.img_webzine__144806__ .item a {display:block; text-decoration:none;}
.img_webzine__144806__ .figure {text-align:center; display:block; width:px; margin:0 auto; padding:0;}
.img_webzine__144806__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__144806__ .caption {display:block; margin-top:15px;}
.img_webzine__144806__ .caption > span {display:block; text-align:center;}
.img_webzine__144806__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_webzine__144806__ .caption > span.content {margin-top:8px; color:#777777;}

.text_sml__144806__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__144806__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__144806__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__144806__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__144806__ .caption > span.subject {font-size:28px; line-height:1.4em;}
.text_big__144806__ .caption > span.content {font-size:22px; line-height:1.5em;}

.col_m_1__144806__ .item {width:100%;}
.col_m_2__144806__ .item {width:50%;}
.col_m_3__144806__ .item {width:33.3333%;}
.col_m_4__144806__ .item {width:25%;}
.col_m_1__144806__ .item,
.col_m_2__144806__ .item2n,
.col_m_3__144806__ .item3n,
.col_m_4__144806__ .item4n {clear:both;}


@media (max-width:768px){
	.text_big__144806__ .caption > span.subject span {display:block;}
	.text_big__144806__ .caption > span.subject {font-size: 21px; letter-spacing: -2.5px;}
	.text_big__144806__ .caption > span.content {font-size:14px;letter-spacing: -1px;}
}


@media (min-width:768px){
	.img_webzine__144806__ .item {padding:20px 15px;}
	.img_webzine__144806__ .figure {float:left; margin:0 25px 0 0;}
	.img_webzine__144806__ .caption {overflow:hidden; margin-top:0;}
	.img_webzine__144806__ .caption > span {text-align:left;}

	.col_m_1__144806__ .item,
	.col_m_2__144806__ .item2n,
	.col_m_3__144806__ .item3n,
	.col_m_4__144806__ .item4n {clear:none;}

	.col_t_1__144806__ .item {width:100%;}
	.col_t_2__144806__ .item {width:50%;}
	.col_t_3__144806__ .item {width:33.3333%;}
	.col_t_4__144806__ .item {width:25%;}
	.col_t_5__144806__ .item {width:20%;}
	.col_t_6__144806__ .item {width:16.6666%;}
	.col_t_1__144806__ .item,
	.col_t_2__144806__ .item2n,
	.col_t_3__144806__ .item3n,
	.col_t_4__144806__ .item4n,
	.col_t_5__144806__ .item5n,
	.col_t_6__144806__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.text_big__144806__ .caption > span.content span{display:block;}
	.img_webzine__144806__ .item {padding:25px 20px;}
	.img_webzine__144806__ .figure {margin-right:30px;}

	.col_t_1__144806__ .item,
	.col_t_2__144806__ .item2n,
	.col_t_3__144806__ .item3n,
	.col_t_4__144806__ .item4n,
	.col_t_5__144806__ .item5n,
	.col_t_6__144806__ .item6n {clear:none;}

	.col_pc_1__144806__ .item {width:100%;}
	.col_pc_2__144806__ .item {width:50%;}
	.col_pc_3__144806__ .item {width:33.3333%;}
	.col_pc_4__144806__ .item {width:25%;}
	.col_pc_5__144806__ .item {width:20%;}
	.col_pc_6__144806__ .item {width:16.6666%;}
	.col_pc_1__144806__ .item,
	.col_pc_2__144806__ .item2n,
	.col_pc_3__144806__ .item3n,
	.col_pc_4__144806__ .item4n,
	.col_pc_5__144806__ .item5n,
	.col_pc_6__144806__ .item6n {clear:both;}
}

